Flask==2.1.3
Flask-RESTful==0.3.9
psycopg2-binary==2.9.3
pytest-depends==1.0.1
redis==4.1.2
requests==2.27.1
SQLAlchemy==1.4.40
sqlalchemy-cockroachdb==1.4.3
SQLAlchemy-Utils==0.38.3
prettytable==3.5.0
